/* Temporary home for CSS to be moved to Pattern Library */


/* Done for task SAO-1534 */
.items-per-page-label {
    margin-right: 10px;
}

@media only screen and (min-width: 768px) {
    .items-per-page {
        margin-right: 10px;
    }
}

.auction-item__bonus {
    display: none;
}

@media only screen and (min-width: 769px) {
    .auction-item__bonus {
        display: block;
        position: absolute;
        right: 25px;
        bottom: 60px;
        z-index: 7;
    }
}

.auction-item__action {
    display: inline-flex;
}

.auction-item__bonus-sm {
    position: relative;
    align-self: center;
    margin-left: 10px;
}

@media only screen and (max-width: 320px) {
    .bonus-time {
        padding: 3px;
    }
}

.product-details__bonus-time {
    text-align: center;
    margin-top: 15px;
}

.product-details__action {
    margin-top: 8px;
}

.item-card__bonus-time {
    margin-right: 5px;
    margin-top: 5px;
}

/* SAO-1584 */
.auction-card__name a {
    color: #233c38;
}

.auctions__view-all {
    line-height: 2.25;
    background-color: #f16f25;
    color: #fff;
}

@media screen and (max-width: 991px) {
    .auctions__view-all {
        width: 50%;
        margin: 0 auto;
    }

    .collapse.in {
        padding-bottom: 10px;
    }
}

@media screen and (min-width: 992px) {
    .auctions__view-all {
        border-radius: 0;
    }
}

.auctions__nav {
    margin-right: 5px;
}

.auction-card__view-more {
    margin-top: 10px;
}

/* SAO-1551 */
.secondary-nav.nav-pills > .active a {
    background-color: #a3cf27;
}

/* SAO-1618 */
.auctions__list .auction-detail.active .auction-detail__name:hover {
    text-decoration: underline;
}

.auction-card__overlay-view-all {
    width: 60%;
    height: 50px;
    line-height: 54px;
    text-align: center;
    position: absolute;
    top: 25%;
    left: 20%;
}

.auction-card__overlay-view-all-icon {
    background: #f4f4f4;
    width: 60px !important;
    height: 60px;
    border: 10px solid #f4f4f4;
    border-radius: 50% !important;
    margin-left: auto;
    margin-right: auto;
}

.auction-card__overlay-text {
    color: #f4f4f4;
    font-size: 16px;
    margin-top: 15px;
    line-height: 20px;
}

